package com.lovecoding.mvc;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.PostMapping;

@Controller
public class EncodingFilterDemo {

    @PostMapping("/regUser")
    public String regUser( User user ){
        System.out.println( user );
        return "redirect:success.jsp";
    }

}
